<div class="derived_stats">
    <div class="temporal_stress derived_stat stat_header">
        <h4>{{localize 'R3A.ESTRES.ESTRES_TEMPORAL'}}</h4>
        <div class="stress_value derived_stat_values">
            <input type="text" name="system.stress.pet" value="{{system.stress.pet}}" data-dtype="Number"/>
        </div>
    </div>
    <div class="permament_stress  derived_stat stat_header{{#if (gte system.stress.pep 4)}} burned{{/if}}">
        <h4>{{localize 'R3A.ESTRES.ESTRES_PERMANENTE'}}</h4>
        <div class="stress_value  derived_stat_values">
            <input type="text" name="system.stress.pep" value="{{system.stress.pep}}" data-dtype="Number"
                   {{#unless isGM}}disabled{{/unless}} />
        </div>
    </div>
</div>
<div class="stress-buttons">
    <button type="button" class="stress-roll">
        <i class="fa-solid fa-dice-d20 fa-xs"></i> Tirada de estrés
    </button>
    <button type="button" class="remove-stress-roll" {{#if (eq system.stress.pet 0)}}disabled{{/if}}>
        <i class="fa-solid fa-dice-d20 fa-xs"></i> Eliminar estrés temporal
    </button>
</div>
{{#if (gt system.stress.pep 0)}}
    <div class="stress-disorder">
        <h3>
            <span>{{localize "R3A.ESTRES.TRASTORNO"}}</span>
            <span class="stress-level">{{localize system.stress.level}}</span>
        </h3>
        {{editor system.stress.disorder target="system.stress.disorder" button=true editable=editable
                 engine="prosemirror" }}
    </div>
{{/if}}
